.content { width:980px; margin:0 auto; margin-top:7px;  position:relative; z-index:0; padding-bottom:30px;  }
 



 
 

.delivery_track{  width:980px; float:left; margin:0 auto;    margin-bottom:8px;  display:inline; color:#4e4e4e; border:1px solid #e6e6e6; position:relative; color:#4e4e4e; text-align:left; }
.delivery_track h3{ height:34px; background:url(../images/cart_1_3.jpg) repeat-x; font-size:12px; line-height:34px; color:#4e4e4e; padding-left:15px; position:relative; margin-top:-1px; margin-bottom:8px; text-align:left;font-weight:100;}
.delivery_track h3 span{ font-weight:100;}
.delivery_track h3 .left{ width:7px; height:34px; background:url(../images/cart_1_4.jpg) no-repeat; position:absolute; left:-1px; top:0;}
.delivery_track h3 .right{ width:7px; height:34px; background:url(../images/cart_1_5.jpg) no-repeat; position:absolute; right:-1px; top:0;}
.delivery_track .left_bottom{ width:6px; height:9px; left:-1px; bottom:-1px!important; bottom:-7px; background:url(../images/circular2.jpg) no-repeat; position:absolute;}
.delivery_track .right_bottom{ width:6px; height:9px; right:-1px; bottom:-1px!important; bottom:-7px; background:url(../images/circular1.jpg) no-repeat; position:absolute;}

.delivery_track p{ margin-left:10px; margin-right:10px; clear:both; position:relative;}
.delivery_track .delivery_p1{ height:30px; line-height:30px; color:#4e4e4e; padding-left:5px;}
.delivery_track .delivery_p2{ height:30px; line-height:30px; color:#8d8d8d; padding-left:5px;}
.delivery_track .delivery_p3{ height:30px; line-height:30px; color:#8d8d8d;}
.delivery_track .delivery_p3 .text{ width:150px; height:18px; border:1px solid #e0e0e0;vertical-align:middle;}
.delivery_track .delivery_p3 .button{ background:url(../images/accout_bg.jpg) no-repeat; border:none; margin-left:6px; vertical-align:middle; width:127px; font-size:12px; height:26px; text-align:center; color:#585858;}

 
.delivery_track .delivery_p4{ height:30px; line-height:30px; padding-left:20px;background:#f0f0f0; z-index:100; margin-top:20px; margin-bottom:-1px;}
.delivery_track .delivery_p4 b{ display:block; float:left; width:200px; }

/*.delivery_track .delivery_p5{ height:30px; display:block; line-height:30px;background: url(../images/dotted1.jpg) repeat-x top;margin-left:20px;}
.delivery_track .delivery_p5 .tables{float:left; width:200px; background:#000; }*/

.delivery_track .delivery_p6{height:auto; border-bottom:rgb(240,240,240) solid 1px; overflow:hidden; width:960px; line-height:18px; padding-top:10px; padding-bottom:10px; margin-left:10px; display:block;}
.delivery_track .delivery_p6 .Order{width:200px;  float:left;}
.delivery_track .delivery_p6 .Date{width:200px; float:left;}
.delivery_track .delivery_p6 .Operator{padding-left:20px;width:200px; float:left;}
.delivery_track .delivery_p6 .Operating{padding-left:20px;width:340px;float:left;}

.tracking_help{border:2px solid #92ceff; background:#eef8ff; margin-top:20px; padding:10px; width:420px; height:150px; text-align:left; float:left;}
.tracking_help h2{ color:#167bcd; height:30px; margin-bottom:6px; line-height:30px; font-size:18px;}
.tracking_help p{ margin-top:10px; color:#4e4e4e;}
.tracking_help a{ display:block;color: #167bcd; height:18px; line-height:18px; text-decoration:underline;}
.tracking_help a:hover{ display:block;color: #167bcd; height:20px; line-height:20px; text-decoration:underline;}


































